<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11706" pointId="2649" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-02-14 21:25:53" timeDiffer="0">
  <longitude>113.229438</longitude>
  <latitude>23.407059</latitude>
  <direction>1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142672_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市花都区迎宾大道66号</address>
  <locationDescribe>在正盛商务大厦附近</locationDescribe>
  <currentTime>1707917153503</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240214/1707917153503.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>